{
  "style_id": "phm_style_il_v3_3",
  "style_name": "Phm Style Il V3 3",
  "style": {
    "artist_name": "phm",
    "artistic_style": "anime_coloring, vibrant_colors, high_contrast, sharp_focus, cell_shading, clean_lines"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/PHM_style_IL_v3.3.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "PHM_style_IL_v3.3",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}